﻿.exhibit
{
    display: block;
    background-color: #EEE8AA;
    overflow: hidden;
    padding: 10px;
    margin: 20px;
    border: 3px solid #D2B48C;
}
.exhibit h3
{
    font-size: 1em;
    color: #CD5C5C;
}
.exhibit p, .exhibit li
{
    font-size: 0.8em;
}
.exhibit img
{
    float: right;
    background-color: White;
    padding: 5px;
    margin: 10px 0 30px 30px;
    border: 1px solid #D3D3D3;
}

/*#Mediaplayer
{
    display: block;
    overflow: hidden;
    margin: 10px auto 10px auto;
    border: 3px solid #696969;
}*/

#moreinfo
{
    display: block;
    background-color: #EEE8AA;
    padding: 20px;
    margin: 20px;
    border: 2px solid #D2B48C;
}
#moreinfo p
{
    font-size: 0.8em;
}
#moreinfo img
{
    display: block;
    margin: 10px auto;
}
#moreinfo p.caption
{
    text-align: center;
}
#moreinfo li
{
    font-size: 0.8em;
    line-height: 20px;
}
#moreinfo .links li
{
    font-size: 0.8em;
    line-height: 20px;
}
#moreinfo table
{
    width: 90%;
    margin: 10px auto;
    border-collapse: collapse;
    border-top: 1px solid #696969;
    border-left: 1px solid #696969;
}
#moreinfo th, #moreinfo td
{
    max-width: 50%;
    font-size: 0.8em;
    padding: 5px;
    border-right: 1px solid #696969;
    border-bottom: 1px solid #696969;
}
#moreinfo th
{
    font-weight: normal;
    background-color: #D2B48C;
}
#moreinfo td
{
    background-color: white;
    text-align: center;
}

#moreinfo .return
{
    background-color: #D3D3D3;
    padding: 5px 10px;
    margin: 15px 0;
}